This topic contains 1 reply, has 2 voices, and was last updated by  Ryan S November 13, 2018.

VRA install error

  • I’m getting an error trying to create a new VRA. I have created several others on ESX 6.5 hosts but now I am getting this error trying to create a new one (ESX 6.5). Error: The VRA cannot be installed from the OVF due to incompatible environment. Try to manually deploy an OVF to determine the problem.

    Hi Tom,

    I’ll ask around about this.

    In the meantime, try checking out this VRA Troubleshooting KB to see if it can help solve this issue:

    VRA Upgrade/Installation Fails – Basic Troubleshooting

    Thanks

You must be logged in to create new topics. Click here to login